<?php

namespace Database\Seeders;

use App\Models\AreaCode;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AreaCodesSeeder extends Seeder
{

    public function run(): void
    {
        AreaCode::create([
            'name' => 'COR-DSIS',
            'description' => 'Dirección de sistemas'
        ]);

        AreaCode::create([
            'name' => 'COR-PROG',
            'description' => 'Programador institucional'
        ]);

        AreaCode::create([
            'name' => 'COR-CSIS',
            'description' => 'Coordinador de sistemas'
        ]);

        AreaCode::create([
            'name' => 'COR-RECU',
            'description' => 'Recursos humanos'
        ]);

        AreaCode::create([
            'name' => 'COR-COMP',
            'description' => 'Dirección compras'
        ]);

    }
}
